[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Recent minor vulnerabilities in Apache: status in woody?

On Thu, 27 May 2004, Kevin B. McCarty wrote:

> Hi all,
> Can anyone tell me the status of the woody Apache 1 packages with respect
> to the following security advisories:
> 	CAN-2003-0993  CAN-2003-0020  CAN-2003-0987  CAN-2004-0174
> (There is also CAN-2004-0113 but that only appears relevant to Apache 2?)
> These are apparently all fixed in Apache 1.3.31, now available in unstable.

They have been fixed since was out.


<user> fajita: step one
<fajita> Whatever the problem, step one is always to look in the error log.
<user> fajita: step two
<fajita> When in danger or in doubt, step two is to scream and shout.

Reply to: